MTJProjectConverter_convert_taskname=Migrating EclipseME Project...
MTJProjectConverter_convertProject_convertion_error=Error During Conversion
MTJProjectConverter_convertProject_device_unavailable=No Device Available. Please convert project to MIDlet project manually.
MTJProjectConverter_modifyMetadata_exception=Read ElclipseME MetaData failed , will delete it
MTJProjectConverter_modifyMetadata_taskname=Migrating meta data
MTJProjectConverter_removeBuilderAndNature_taskname=Removing EclipseME builder commands and natures
MTJProjectConverter_renameEclipseMETmpFolder_taskname=Deleting .eclipse.tmp folder
MTJProjectConverter_renamePreferenceStoreFile_taskname=Renaming EclipseME preference file
